.create-board {
    cursor: pointer;
    width: fit-content;
}

.create-board:hover {
    border: 1px solid black;
    border-radius: 2px;
    background: cadetblue;
    padding: 5px;
}

.board-name {
    cursor: pointer;
    width: fit-content;
}

.list-card {
    box-shadow: 2px 2px 5px #888;
    /* width: 400px; */
    height: fit-content;
}

.card {
    /* width: 300px; */
    font-size: 0.95em;
}

.list-cards {
    cursor: pointer;
}

.another-card-button {
    width: 120px;
    height: 30px;
}

.another-card-span {
    font-size: 10px;
}

.add-card-button {
    width: 80px;
}

.cross-button {
    width: 20px
}

.modal-textarea {
    width: 500px
}

.add-list-input {
    width:100px;
}

.list-name-div {
    cursor: pointer;
}

/* .checklist-div {
    display: inline;
} */

.checklist-name {
    width: fit-content;
    cursor: pointer;
}